#go-top,
#go-top a,
#go-bottom,
#go-bottom a,
#go-back,
#go-back a
{
    font-family: Lucida Grande, Arial, tahoma, verdana, sans-serif;
    font-size: 13px;

    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;

    height: 100%;
    margin: 0;
    padding: 0;

    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
#go-top,
#go-bottom,
#go-back
{
    display: none;
    width: 22%;
}
#go-top a,
#go-bottom a,
#go-back a
{
    width: 100px;
    padding: 13px 0 13px;
}
#go-top span,
#go-bottom span,
#go-back span
{
    font-weight: bold;
    height: 14px;
        margin: 0 auto;
    display: table;
}
#go-bottom span
{
    float: left;

    margin: 0 15px;

    text-align: left;
}
#go-top span i,
#go-bottom span i,
#go-back span i {
  font-style: normal;
}
#go-bottom span,
#go-bottom,
#go-bottom a,
#go-top span,
#go-top,
#go-top a,
#go-back,
#go-back a,
#go-back span
{
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;

         -o-user-select: none;
    -khtml-user-select: none;
}
#go-top a,
#go-top,
#go-top
{
    -webkit-transition: background-color 200ms linear;
    -webkit-transition: color 200ms linear;
       -moz-transition: background-color 200ms linear;
       -moz-transition: color 200ms linear;
         -o-transition: background-color 200ms linear;
         -o-transition: color 200ms linear;
            transition: color 200ms linear;
            transition: background-color 200ms linear;
    transition-duration: 200ms;
}
#go-top a span
{
    -webkit-transition: color 200ms linear;
       -moz-transition: color 200ms linear;
         -o-transition: color 200ms linear;
            transition: color 200ms linear;
    transition-duration: 200ms;
}

@media only screen and (max-width: 850px)
{
    #go-top,
    #go-top a,
    #go-bottom,
    #go-bottom a,
    #go-back,
    #go-back a
    {
        z-index: 10000;
    }

    #go-bottom span,
    #go-top span,
    #go-bottom span,
    #go-back span
    {
        font-weight: bold;

        float: left;

        height: 14px;
        margin: 0 5px;

        text-align: left;
    }
    #go-top a,
    #go-bottom a,
    #go-back a
    {
        width: 30px;
        padding: 13px 0 13px;
    }
    #go-top,
    #go-bottom,
    #go-back
    {
        width: 40px;
    }
    #go-bottom a,
    #go-bottom,
    #go-back,
    #go-back a
    {
        -webkit-transition: background-color 200ms linear;
        -webkit-transition: color 200ms linear;
           -moz-transition: background-color 200ms linear;
           -moz-transition: color 200ms linear;
             -o-transition: background-color 200ms linear;
             -o-transition: color 200ms linear;
                transition: color 200ms linear;
                transition: background-color 200ms linear;
        transition-duration: 200ms;
    }
    #go-bottom a span,
    #go-back a span
    {
        -webkit-transition: color 200ms linear;
           -moz-transition: color 200ms linear;
             -o-transition: color 200ms linear;
                transition: color 200ms linear;
        transition-duration: 200ms;
    }
    #go-top, #go-top a, #go-bottom, #go-bottom a, #go-back, #go-back a {
  z-index: 900;
  top: auto;
  bottom: 9px!important;
  right: 9px!important;
  left: auto!important;
  height: 55px;
  margin: 0;
  width: 55px!important;
  padding: 0!important;
  border-radius: 50%;
}
   #go-back, #go-back a {
      right: auto!important;
      left: 20px !important;
   }
#go-top a, #go-bottom a, #go-back a {

  box-shadow: 0 1px 1.5px 0 rgba(0,0,0,.12),0 1px 1px 0 rgba(0,0,0,.24);
}
#go-bottom span, #go-top span, #go-bottom span, #go-back span {
  font-weight: bold;
  float: left;
  height: 14px;
  width: 14px;
  text-align: left;
  margin: 20px;
}
}
